body {
    font-family: "Montserrat", sans-serif;
    font-size: 13px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    padding: 0;
    margin: 0;
    min-height: 100%;
    background-color: #f2eee9;
}


#top {
    position: fixed;
    background-color: #FF2525;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF2525), to(#FFA43B));
    background-image: -webkit-linear-gradient(left, #FF2525, #FFA43B);
    background-image: -moz-linear-gradient(left, #FF2525, #FFA43B);
    background-image: -ms-linear-gradient(left, #FF2525, #FFA43B);
    background-image: -o-linear-gradient(left, #FF2525, #FFA43B);
    background-image: linear-gradient(left, #FF2525, #FFA43B);
    height: 55px;
    padding: 5px;
    margin: 0px 0px 10px -10px;
    width: 101%;
    flex: 0 0 auto;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
}

#bottom {
    position: fixed;
    background-color: #212121;
    color: #ffffff;
    padding: 0;
    top:93.8%;
    width: 91rem;
}

#left {
    position:relative;
    float: left;
    top: 3.7rem;

    padding: 5px;
    width: 13.5rem;
    height:87.5%;
    margin-left: -9.6px;
    overflow-y: auto;
    overflow-x: hidden;
}

/*
#right {
    float: right;
    background-color: #ece3a5;
    padding: 5px;
    width: 150px;
}

.center_content {
    position: relative;
    background-color: #dddddd;
    padding: 5px;
}

*/
.left_content {
    background-image: linear-gradient(to top,#f18417, #ffffff,#ffffff);
    position:absolute; 
    min-height: 100%;
    top: 3.5rem;
    padding: 21px 100px 20px 100px;
    margin-right:auto;
    margin-left: auto;
    width: 100%;
    height:89.2% ;
    z-index: -1;
    flex: 1 0 auto;
}




/*
.right_content {
    background-color: #dddddd;
    padding: 5px;
    margin: 0px 170px 0px 170px;
}


#top a:link, #top a:visited {
  color: white;
  font-weight : bold;
  text-decoration: none;
}

#top a:link:hover, #top a:visited:hover  {
  color: black;
  font-weight : bold;
  text-decoration : underline;
}

*/
